package com.bjzc.bhzhgd.bean;

import android.os.Parcel;
import android.os.Parcelable;


public class sbInfo implements Parcelable {

    private int xh;
    private String qybh;
    private String sbmc;
    private String sbid;
    private String sbstate;
    public int getXh() {
        return xh;
    }
    public void setXh(int xh) {
        this.xh = xh;
    }
    public String getQybh() {
        return qybh;
    }
    public void setQybh(String qybh) {
        this.qybh = qybh;
    }
    public String getSbmc() {
        return sbmc;
    }
    public void setSbmc(String sbmc) {
        this.sbmc = sbmc;
    }
    public String getSbid() {
        return sbid;
    }
    public void setSbid(String sbid) {
        this.sbid = sbid;
    }
    public String getSbstate() {
        return sbstate;
    }
    public void setSbstate(String sbstate) {
        this.sbstate = sbstate;
    }
    @Override
    public int describeContents() {
        return 0;
    }
    @Override
    public void writeToParcel(Parcel dest, int flags) {
        dest.writeInt(this.xh);
        dest.writeString(this.sbmc);
        dest.writeString(this.sbid);
        dest.writeString(this.qybh);
        dest.writeString(this.sbstate);
    }
    public sbInfo() {
    }
    protected sbInfo(Parcel in) {
        this.xh = in.readInt();
        this.sbmc = in.readString();
        this.sbid = in.readString();
        this.qybh = in.readString();
        this.sbstate = in.readString();
    }
    public static final Creator<sbInfo> CREATOR = new Creator<sbInfo>() {
        @Override
        public sbInfo createFromParcel(Parcel source) {
            return new sbInfo(source);
        }

        @Override
        public sbInfo[] newArray(int size) {
            return new sbInfo[size];
        }
    };
}
